prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Xapian
Description: Search Engine Library
URL: https://xapian.org/
Version: 2.0.0
Cflags: -I${includedir} 
Libs: -L${libdir} -lxapian
Libs.private: -lz 
